audit_location = "l" 
verbose = "y" 
online = "ie" 'rapport ie_form_page
'online = "p" 'rapport html
'online = "n" 'rapport texte brut
strComputer = "" 
ie_visible = "y"
ie_auto_submit = "n"
ie_submit_verbose = "y"
ie_form_page = "http://serveur_php/openmairie_parc/wmi/IEaudit.php"
audit_local_domain = "y" 
local_domain = "LDAP://DC=ville-libre,DC=fr" 
search_domain = "ville-libre.fr"
hfnet = "n" 
Count = 0 
number_of_audits = 20
script_name = "audit.vbs"
monitor_detect = "y" 
printer_detect = "y" 
software_audit = "y" 
uuid_type = "uuid" 